c += uACPI/source/default_handlers.c \
		 uACPI/source/event.c \
		 uACPI/source/interpreter.c \
		 uACPI/source/io.c \
		 uACPI/source/mutex.c \
		 uACPI/source/namespace.c \
		 uACPI/source/notify.c \
		 uACPI/source/opcodes.c \
		 uACPI/source/opregion.c \
		 uACPI/source/osi.c \
		 uACPI/source/registers.c \
		 uACPI/source/resources.c \
		 uACPI/source/shareable.c \
		 uACPI/source/sleep.c \
		 uACPI/source/stdlib.c \
		 uACPI/source/tables.c \
		 uACPI/source/types.c \
		 uACPI/source/uacpi.c \
		 uACPI/source/utilities.c

c += uACPI/platform_mop3.c

o += uACPI/source/default_handlers.o \
		 uACPI/source/event.o \
		 uACPI/source/interpreter.o \
		 uACPI/source/io.o \
		 uACPI/source/mutex.o \
		 uACPI/source/namespace.o \
		 uACPI/source/notify.o \
		 uACPI/source/opcodes.o \
		 uACPI/source/opregion.o \
		 uACPI/source/osi.o \
		 uACPI/source/registers.o \
		 uACPI/source/resources.o \
		 uACPI/source/shareable.o \
		 uACPI/source/sleep.o \
		 uACPI/source/stdlib.o \
		 uACPI/source/tables.o \
		 uACPI/source/types.o \
		 uACPI/source/uacpi.o \
		 uACPI/source/utilities.o

o += uACPI/platform_mop3.o
